Subject: [Spridgets] Whats up with Ford?

From: "Dean Hedin" <[email-masked]>
Date: Fri, 26 Oct 2012 22:20:57 -0400

I hate to say it but Ford blatantly stole the face of the DB9.

http://thedailydrivers.com/the-2013-ford-fusion-aston-martin/

My buddy at work pointed this out to me.  Darn if he wasn't right.

And I think that is pretty unusual for Ford.  I've always thought that Ford
was pretty unique in its approach to styling.  Take the Probe, Capri etc.
for example.   

I am very sad and disappointed.  It's even worse than Lance. 
------------------------

[email-masked]

Archive: http://www.team.net/archive